@charset "UTF-8";

.page_content {
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 40px;
}
.page_content > ul > li {
	margin-bottom: 5px;
	background: url(../img/bg-circle_01.png) no-repeat left 8px;
	padding-left: 14px;
}
.page_content > ul > li > a {
	color: #333333;
	font-size: 125%;
	font-weight: bold;
}
.page_content ul.subset {
	margin: 5px 0 0 20px;
}